{% extends "post.html" %}

{% set title = 'Drabble č. 6 (4. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>

  <p>„Synu, chceš-li zůstat v našem společenství a požívat výhod, které nabízí, musíš vyplnit tento test osobnosti. Máš na to celý den. Až budeš hotov, přijď za mnou,“ promluvil představený a vyšel z chýše.</p>

  <p>Zpod kápě se neozval ani zvuk a ruka se natáhla po brku. Při pohledu na pergamen ruka znehybněla ve vzduchu na velmi dlouhou chvíli.</p>

  <p>Otevřela se dlaň s rozdrceným brkem a natáhl se pro druhý. Začal luštit otázky. Do smíchu mu však nebylo.</p>

  <ol>
    <li><b>V minulosti jsem udělal/a věc, za kterou bych býval/a mohl/a jít do vězení.</b>
    <br>
    Ale nebyl, kdo by mě tam poslal, protože to sám přikázal.</li>

    <li><b>Je mnoho věcí, které nesnáším a na které si musím stěžovat.</b>
    <br>
    Ne, jen jedna.</li>

    <li><b>Přesně vím, kdo má na svědomí mé problémy.</b>
    <br>
    To s tím souvisí.</li>

    <li><b>Velmi se bojím, aby se něco nestalo mým blízkým.</b>
    <br>
    Než si ho najdu já.</li>

    <li><b>Často myslím na různé věci související se smrtí.</b>
    <br>
    Jeho smrtí
    <br>
    Na chvíli se zasnil. Pak vzdychl a vrátil se k dotazníku.</li>

    <li><b>Nikomu nedoporučuji, aby mi dělal problémy.</b>
    <br>
    Tak zdvořilý nejsem.</li>

    <li><b>Moje nálada se může během chvíle změnit "o 180 stupňů".</b>
    <br>
    Hmm otevřený oheň má až 1200 stupňů. Takže určitě o víc.</li>

    <li><b>Když mě druhý odsekl, velmi se mě to dotkne.</b>
    <br>
    Kdo by mne od čeho odsekával? Co je tohle za otázku.</li>

    <li><b>Nikdy neporušuji dopravní předpisy.</b>
    <br>
    Koni jdi vlevo.</li>

    <li><b>Několikrát jsem uhodil/a jiného člověka.</b>
    <br>
    Moment, kterého? Jak zase myslí tohle?</li>

    <li><b>Málokdy pomyslím na sexuální aktivity s druhým člověkem.</b>
    <br>
    To mám myslet na ovce? Kdo ty otázky vymýšlí?</li>

    <li><b>Už jsem měl/a sny nebo představy se sexuálním obsahem.</b>
    <br>
    Začíná se to zvrhávat, za chvilku bude chtít přesný popis, takže napíšeme: Ne.</li>

    <li><b>Jsou myšlenky, se kterými bych se nikomu nesvěřil/a.</b>
    <br>
    No právě. Co tam napsat? To raději nechám nevyplněné a osonduju.</li>

    <li><b>Mám potíže s astmatem, exémem nebo jiným projevem alergie.</b>
    <br>
    S exémem, který se projevuje alergií na bratra.</li>

    <li><b>Stalo se mi nebo jsem viděl/a v minulých měsících něco skutečně hrozného.</b>
    <br>
    Mám psát seznam nebo jak je to myšleno?</li>

    <li><b>Je mi příjemné dávat na odiv svou krásu.</b>
    <br>
    A dost! Jdu si s ním promluvit na rovinu. Jsem ochoten tu dřít jak vůl a mlčet jak ryba, ale odsaď pocaď!
    Rozhodným pohybem vstal až zavadil hlavou o strop chýše a sesypal se prach. Ani se nenamáhal ho očistit.</li>
  </ol>

{% endblock %}
